 RouterOS 7.13.5
# software id = HPUQ-WKFR
#
# model = CRS328-24P-4S+
# serial number = D7610FBA0C86
/interface bridge add admin-mac=DC:2C:6E:32:74:81 auto-mac=no dhcp-snooping=yes name=bridge priority=0x2000 pvid=200 vlan-filtering=yes
/interface ethernet set [ find default-name=ether1 ] name=gbe01-sw-ffa-gbe01
/interface ethernet set [ find default-name=ether2 ] name=gbe02-sw-ffb-gbe01
/interface ethernet set [ find default-name=ether3 ] name=gbe03-sw-e-gbe01
/interface ethernet set [ find default-name=ether4 ] name=gbe04-sw-r2-gbe01 poe-out=off
/interface ethernet set [ find default-name=ether5 ] name=gbe05-sw-r1a-gbe01
/interface ethernet set [ find default-name=ether6 ] name=gbe06-sw-r1b-gbe01
/interface ethernet set [ find default-name=ether7 ] disabled=yes name=gbe07
/interface ethernet set [ find default-name=ether8 ] disabled=yes name=gbe08-sw01vault
/interface ethernet set [ find default-name=ether9 ] name=gbe09-door poe-out=forced-on poe-voltage=low
/interface ethernet set [ find default-name=ether10 ] name=gbe10-sensor poe-out=forced-on
/interface ethernet set [ find default-name=ether11 ] disabled=yes name=gbe11-cam
/interface ethernet set [ find default-name=ether12 ] disabled=yes name=gbe12
/interface ethernet set [ find default-name=ether13 ] disabled=yes name=gbe13
/interface ethernet set [ find default-name=ether14 ] disabled=yes name=gbe14
/interface ethernet set [ find default-name=ether15 ] name=gbe15-vpn-vault
/interface ethernet set [ find default-name=ether16 ] name=gbe16-ffpve3
/interface ethernet set [ find default-name=ether17 ] name=gbe17-vkm1
/interface ethernet set [ find default-name=ether18 ] name=gbe18-vkm2
/interface ethernet set [ find default-name=ether19 ] name=gbe19-vkm3
/interface ethernet set [ find default-name=ether20 ] name=gbe20-vkm4
/interface ethernet set [ find default-name=ether21 ] name=gbe21-vkm5
/interface ethernet set [ find default-name=ether22 ] name=gbe22-vkm_FW
/interface ethernet set [ find default-name=ether23 ] name=gbe23-ospftest poe-out=off
/interface ethernet set [ find default-name=ether24 ] disabled=yes name=gbe24
/interface ethernet set [ find default-name=sfp-sfpplus1 ] name=sfp1-uplink
/interface ethernet set [ find default-name=sfp-sfpplus2 ] name=sfp2-uplink
/interface ethernet set [ find default-name=sfp-sfpplus3 ] name=sfp3-vkmsrv
/interface ethernet set [ find default-name=sfp-sfpplus4 ] disabled=yes name=sfp4
/interface vlan add interface=bridge name=VAULT_MANAGEMENT vlan-id=200
/interface list add name=mgmt
/port set 0 name=serial0
/snmp community set [ find default=yes ] authentication-protocol=SHA1 encryption-protocol=AES name=readonly
/interface bridge port add bridge=bridge interface=gbe01-sw-ffa-gbe01 point-to-point=yes pvid=200 trusted=yes
/interface bridge port add bridge=bridge interface=gbe02-sw-ffb-gbe01 point-to-point=yes pvid=200 trusted=yes
/interface bridge port add bridge=bridge interface=gbe03-sw-e-gbe01 point-to-point=yes pvid=200 trusted=yes
/interface bridge port add bridge=bridge interface=gbe04-sw-r2-gbe01 point-to-point=yes pvid=200 trusted=yes
/interface bridge port add bridge=bridge interface=gbe05-sw-r1a-gbe01 point-to-point=yes pvid=200 trusted=yes
/interface bridge port add bridge=bridge interface=gbe06-sw-r1b-gbe01 point-to-point=yes pvid=200 trusted=yes
/interface bridge port add bridge=bridge disabled=yes interface=gbe07 point-to-point=yes pvid=204 trusted=yes
/interface bridge port add bridge=bridge disabled=yes interface=gbe08-sw01vault point-to-point=yes pvid=200 trusted=yes
/interface bridge port add bpdu-guard=yes bridge=bridge disabled=yes edge=yes frame-types=admit-only-untagged-and-priority-tagged interface=gbe09-door pvid=202
/interface bridge port add bpdu-guard=yes bridge=bridge disabled=yes edge=yes frame-types=admit-only-untagged-and-priority-tagged interface=gbe10-sensor pvid=202
/interface bridge port add bpdu-guard=yes bridge=bridge disabled=yes edge=yes frame-types=admit-only-untagged-and-priority-tagged interface=gbe11-cam pvid=202
/interface bridge port add bpdu-guard=yes bridge=bridge disabled=yes edge=yes frame-types=admit-only-untagged-and-priority-tagged interface=gbe12 pvid=203
/interface bridge port add bpdu-guard=yes bridge=bridge disabled=yes edge=yes frame-types=admit-only-untagged-and-priority-tagged interface=gbe13 pvid=203
/interface bridge port add bpdu-guard=yes bridge=bridge disabled=yes edge=yes frame-types=admit-only-untagged-and-priority-tagged interface=gbe14 pvid=203
/interface bridge port add bpdu-guard=yes bridge=bridge edge=yes interface=gbe15-vpn-vault pvid=203 trusted=yes
/interface bridge port add bpdu-guard=yes bridge=bridge edge=yes interface=gbe16-ffpve3 pvid=203
/interface bridge port add bpdu-guard=yes bridge=bridge frame-types=admit-only-untagged-and-priority-tagged interface=gbe17-vkm1 pvid=20 trusted=yes
/interface bridge port add bpdu-guard=yes bridge=bridge frame-types=admit-only-untagged-and-priority-tagged interface=gbe18-vkm2 pvid=20 trusted=yes
/interface bridge port add bpdu-guard=yes bridge=bridge frame-types=admit-only-untagged-and-priority-tagged interface=gbe19-vkm3 pvid=20 trusted=yes
/interface bridge port add bpdu-guard=yes bridge=bridge frame-types=admit-only-untagged-and-priority-tagged interface=gbe20-vkm4 pvid=20 trusted=yes
/interface bridge port add bpdu-guard=yes bridge=bridge frame-types=admit-only-untagged-and-priority-tagged interface=gbe21-vkm5 pvid=20 trusted=yes
/interface bridge port add bridge=bridge edge=yes interface=gbe22-vkm_FW pvid=210 trusted=yes
/interface bridge port add bridge=bridge disabled=yes interface=gbe23-ospftest point-to-point=yes pvid=200
/interface bridge port add bpdu-guard=yes bridge=bridge disabled=yes frame-types=admit-only-untagged-and-priority-tagged interface=gbe24 pvid=201
/interface bridge port add bridge=bridge interface=sfp2-uplink point-to-point=yes pvid=200
/interface bridge port add bridge=bridge frame-types=admit-only-untagged-and-priority-tagged interface=sfp3-vkmsrv point-to-point=yes pvid=20
/interface bridge port add bridge=bridge disabled=yes frame-types=admit-only-vlan-tagged interface=sfp4 point-to-point=yes
/interface bridge port add bridge=bridge interface=sfp1-uplink point-to-point=yes pvid=200
/interface bridge vlan add bridge=bridge comment=VAULT_MGMT tagged=bridge,gbe15-vpn-vault,sfp1-uplink,sfp2-uplink vlan-ids=200
/interface bridge vlan add bridge=bridge comment=VAULT_POWER tagged=gbe15-vpn-vault,sfp1-uplink,sfp2-uplink vlan-ids=201
/interface bridge vlan add bridge=bridge comment=VAULT_INFRA tagged=gbe15-vpn-vault,sfp1-uplink,sfp2-uplink vlan-ids=202
/interface bridge vlan add bridge=bridge comment=VAULT_OOB tagged=gbe15-vpn-vault,sfp1-uplink,sfp2-uplink vlan-ids=204
/interface bridge vlan add bridge=bridge comment=VAULT_SRV tagged=gbe01-sw-ffa-gbe01,gbe02-sw-ffb-gbe01,gbe03-sw-e-gbe01,gbe04-sw-r2-gbe01,gbe05-sw-r1a-gbe01,gbe06-sw-r1b-gbe01,sfp1-uplink,sfp2-uplink vlan-ids=203
/interface bridge vlan add bridge=bridge comment=VKM_WAN tagged=bridge,sfp1-uplink vlan-ids=210
/interface bridge vlan add bridge=bridge comment=VKM_INT tagged=sfp1-uplink vlan-ids=20
/interface bridge vlan add bridge=bridge comment=VKM_INT_A tagged=sfp1-uplink,gbe22-vkm_FW vlan-ids=51
/interface bridge vlan add bridge=bridge comment=VKM_INT_B tagged=sfp1-uplink,gbe22-vkm_FW vlan-ids=52
/interface bridge vlan add bridge=bridge comment=VAULT_GUEST tagged=gbe15-vpn-vault,sfp1-uplink,sfp2-uplink vlan-ids=205
/interface list member add interface=VAULT_MANAGEMENT list=mgmt
/ip cloud set update-time=no
/ipv6 route add disabled=no dst-address=2a02:60:1:200::/56 gateway=2a02:60:1:200::1
/ip service set telnet disabled=yes
/ip service set ftp disabled=yes
/ip service set www address=2a02:60:1:200::/64,2a02:60:1:2ff::/64
/ip service set ssh address=2a02:60:1:200::/64,2a02:60:1:2ff::/64
/ip service set api disabled=yes
/ip service set winbox address=2a02:60:1:200::/64,2a02:60:1:2ff::/64
/ip service set api-ssl disabled=yes
/ip ssh set always-allow-password-login=yes forwarding-enabled=local strong-crypto=yes
/ipv6 address add address=2a02:60:1:200::a:c advertise=no interface=VAULT_MANAGEMENT
/snmp set contact=housing@funkfeuer.at enabled=yes location="Housing VKM vault"
/system clock set time-zone-name=Europe/Vienna
/system identity set name=sw-vault-rc
/system ntp client set enabled=yes
/system ntp client servers add address=2a02:60:1:200::1
/system routerboard settings set auto-upgrade=yes boot-os=router-os
/tool bandwidth-server set enabled=no
/tool mac-server set allowed-interface-list=mgmt
/tool mac-server mac-winbox set allowed-interface-list=mgmt
/tool mac-server ping set enabled=no
/user add group=read name=readonly
/user add group=full name=damadmai
/user add group=full name=thaeus
